@charset "utf-8";
/*------------------------------------------------------------
	plapendual
------------------------------------------------------------*/
#main {
	padding-top: 13.4rem;
	overflow: hidden;
}
.content {
	max-width: 99rem;
}
#main .comBtn {
	margin-top: 4.8rem;
}
@media all and (min-width: 897px) {
	#main .comBtn a {
		padding: 0 7.7rem;
	}
	#main .comBtn a::after {
		right: 1.8rem;
	}
	.comImgBox {
		margin-bottom: 9rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding-top: 8rem;
	}
	#main .comBtn {
		margin: 4rem auto 0;
	}
	.comImgBox .textBox {
		margin-bottom: 8.8rem;
	}
}

/* specsBox */
#main .specsBox {
	margin-bottom: 13rem;
}
#main .specsBox .headLine04 {
	margin-bottom: 3.4rem;
}
@media all and (max-width: 896px) {
	#main .specsBox .headLine04 {
		margin-bottom: 2.4rem;
	}
	#main .specsBox {
		margin-bottom: 11.2rem;
	}
}

/* reasonsBox */
#main .reasonsBox .headLine01 {
	margin-bottom: 5rem;
}
#main .reasonsBox {
	margin-bottom: 12.8rem;
}
@media all and (max-width: 896px) {
	#main .reasonsBox .headLine01 .min {
		font-size: 2.8rem;
		margin-bottom: 1.3rem;
	}
	#main .reasonsBox .headLine01 small {
		line-height: 1.95;
	}
	#main .reasonsBox .headLine01 {
		margin-bottom: 5.3rem;
		font-size: 1.3rem;
	}
	#main .reasonsBox {
		margin-bottom: 10.4rem;
	}
}

/* salonBox */
#main .salonBox .headLine01 {
	margin-bottom: 5.6rem;
}
#main .salonBox .headLine01 .en {
	margin-bottom: 1.5rem;
}
#main .salonBox .subTitle {
	margin-bottom: 3.5rem;
	text-align: center;
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
	font-size: 2.1rem;
	letter-spacing: 0.05em;
}
#main .tabSec .linkUl {
	margin-bottom: 2.9rem;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	font-size: 1.6rem;
	gap: 5.7rem;
}
#main .tabSec .linkUl::after {
	width: 999.9rem;
	height: 0.1rem;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: #545454;
	content: "";
}
#main .tabSec .linkUl a {
	display: block;
	padding: 0 0.5rem 0.9rem;
	position: relative;
}
#main .tabSec .linkUl a::after {
	width: 100%;
	height: 0.5rem;
	position: absolute;
	bottom: 0.1rem;
	left: 0;
	background-color: #646464;
	content: "";
	opacity: 0;
}
#main .tabSec .linkUl .on a::after {
	opacity: 1;
}
#main .tabSec .prefectureUl {
	margin-bottom: 6.5rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0.7rem;
}
#main .tabSec .prefectureUl a {
	padding: 0.7rem 2.5rem 0.6rem 1.9rem;
	border: 0.1rem solid #646464;
	border-radius: 5rem;
	color: #646464;
	min-width: 12.9rem;
	font-size: 1.6rem;
	line-height: 1;
	background: url("../img/plapendual/arrow01.png") no-repeat right 1.4rem center / 1rem auto;
	display: block;
	text-align: center;
}
#main .tabSec .prefectureUl .on a {
	color: #fff;
	background-color: #646464;
	background-image: url("../img/plapendual/arrow02.png");
}
#main .areaUl {
	font-size: 1.6rem;
}
#main .areaUl li {
	padding-right: 0.5rem;
	display: flex;
	border-bottom: 0.1rem solid #646464;
	padding-bottom: 1.7rem;
	margin-bottom: 2.3rem;
}
#main .areaUl li:last-child {
	margin-bottom: 0;
}
#main .areaUl li > * {
	flex-shrink: 0;
}
#main .areaUl .title {
	padding-right: 2rem;
	width: 55.7%;
}
#main .areaUl .address {
	width: 29%;
}
#main .areaUl .link {
	flex: 1;
	margin-top: -0.3rem;
	display: flex;
	flex-wrap: wrap;
	gap: 1.4rem;
	justify-content: flex-end;
}
#main .areaUl .link a {
	display: inline-block;
	vertical-align: top;
}
#main .areaUl .link img {
	width: 3.3rem;
}
@media all and (min-width: 897px) {
	#main .tabSec .linkUl a:hover::after {
		opacity: 1;
	}
	#main .areaUl .link a:hover {
		opacity: 0.7;
	}
	#main .tabSec .prefectureUl a:hover {
		color: #fff;
		background-color: #646464;
		background-image: url("../img/plapendual/arrow02.png");
	}
}
@media all and (max-width: 896px) {
	#main .salonBox .headLine01 {
		font-size: 1.3rem;
		margin-bottom: 4.5rem;
	}
	#main .salonBox .headLine01 small {
		line-height: 1.9;
	}
	#main .salonBox .headLine01 .en {
		margin-bottom: 1.3rem;
	}
	#main .salonBox .subTitle {
		font-size: 1.8rem;
		margin-bottom: 2.1rem;
	}
	#main .tabSec .linkUl {
		margin: 0 -2.5rem 1.8rem;
		font-size: 1.1rem;
		gap: 1.2rem;
		text-align: center;
	}
	#main .tabSec .linkUl a {
		line-height: 1.35;
		padding: 0 0.8rem 1rem;
	}
	#main .tabSec .linkUl a::after {
		height: 0.2rem;
	}
	#main .tabSec .prefectureUl a {
		padding: 0.6rem 2.5rem 0.5rem 2.3rem;
		min-width: 10.3rem;
		font-size: 1.2rem;
		background-position: right 0.9rem center;
		background-size: 0.9rem auto;
		letter-spacing: 0.05em;
	}
	#main .areaUl li {
		display: block;
	}
	#main .areaUl .title {
		width: auto;
		padding-right: 0;
		margin-bottom: 0.7rem;
	}
	#main .areaUl .address {
		width: auto;
	}
	#main .tabSec .prefectureUl {
		margin-bottom: 4.4rem;
	}
	#main .areaUl {
		font-size: 1.3rem;
	}
	#main .areaUl li {
		margin-bottom: 2rem;
		padding: 0 1.3rem 1.7rem;
	}
	#main .areaUl .link {
		margin-top: 1.3rem;
		gap: 0.9rem;
	}
	#main .areaUl .link img {
		width: 2.3rem;
	}
	#main .tabSec .linkUl::after {
		width: 100%;
		left: 0;
		transform: translateX(0);
	}
}
